<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [DexterityLevelMultiplier](./bitburner.bitnodemultipliers.dexteritylevelmultiplier.md)

## BitNodeMultipliers.DexterityLevelMultiplier property

Influences how quickly the player's dexterity level (not exp) scales

**Signature:**

```typescript
DexterityLevelMultiplier: number;
```
